 nav {
            height: 50px;
            margin: 0;
            z-index: 99;
            position: relative;
            display: flex;
            flex-direction: row;
            justify-content: center;
            width: 100%;
        }

        .navbar {
            height: 50px;
            padding: 0;
            margin: 0;
            position: absolute;
        }

        .navbar li {
            height: auto;
            width: 135.8px;
            float: left;
            text-align: center;
            list-style: none;
            font: normal bold 13px/1em Arial, Verdana, Helvetica;
            padding: 0;
            margin: 0;
            background-color: rgba(68, 68, 68, 0.5);
        }

        .navbar a {
            padding: 18px 0;
            border-left: 1px solid #ccc9c9;
            text-decoration: none;
            color: white;
            display: block;
        }

        .navbar li:hover,
        a:hover {
            background-color: #444444;
        }

        .navbar li ul {
            display: none;
            height: auto;
            margin: 0;
            padding: 0;
        }

        .navbar li:hover ul {
            display: block;
        }

        .navbar li ul li {
            background-color: #444444;
        }

        .navbar li ul li a {
            border-left: 1px solid #444444;
            border-right: 1px solid #444444;
            border-top: 1px solid #c9d4d8;
            border-bottom: 1px solid #444444;
        }

        .navbar li ul li a:hover {
            background-color: #a3a1a1;
        }